/* Fonts */
/*@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-regular-webfont.woff2');    src: url('fonts/noyland/noyland-aaa-regular-webfont.woff'), url('fonts/noyland/noyland-aaa-regular-webfont.ttf'), url('fonts/noyland/noyland-aaa-regular-webfont.svg'), url('fonts/noyland/noyland-aaa-regular-webfont.eot')    font-weight: normal;    font-style: normal;}
@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-extrabold-webfont.woff2');    src: url('fonts/noyland/noyland-aaa-extrabold-webfont.woff'), url('fonts/noyland/noyland-aaa-extrabold-webfont.ttf'), url('fonts/noyland/noyland-aaa-extrabold-webfont.svg'), url('fonts/noyland/noyland-aaa-extrabold-webfont.eot')    font-weight: bolder;    font-style: normal;}
@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-bold-webfont.woff2');    src: url('fonts/noyland/noyland-aaa-bold-webfont.woff'), url('fonts/noyland/noyland-aaa-bold-webfont.ttf'), url('fonts/open-sans/noyland-aaa-bold-webfont.eot'), url('fonts/noyland/noyland-aaa-bold-webfont.svg')   font-weight: bold;    font-style: normal;}*/

@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-bold.otf'); font-weight: normal;    font-style: normal;}
@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-extrabold.otf'); font-weight: bolder;    font-style: normal;}
@font-face {font-family: 'noyland';src: url('fonts/noyland/noyland-aaa-regular.otf'); font-weight: normal;    font-style: normal;}

.widget-title,.post .entry-title a, p, h1,h1.h1-size, h2, h3, h4 ,h5, li,.main-navigation ul li a,.about5section .su-column-inner,
.dt-mega-menu .sub-nav .dt-mega-parent > a, body, body.page,body h1.entry-title, body h2.entry-title,body h3.entry-title,
.top-bar a, body form input[type=submit],.ubtn-data, body .wf-container > *,#sidebar div,
body #fancy-header .fancy-title>span,body #fancy-header .fancy-subtitle>span,
.mini-nav .sub-nav > li > a .menu-text,.from-centre-line > li > a > span,
.main-nav > li > a .menu-text, h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a,
.main-nav .sub-nav > li > a .menu-text,body h1,body .h1-size,body .entry-title.h1-size {font-family:'noyland';}


body {
	direction: rtl;
	unicode-bidi: embed;
  background:#f1eaff;
}

#branding {padding: 5px;}



/*The7 Theme Fix */
#content {direction:ltr;}
#content > * {direction:rtl;}
.dt-mobile-header {transform: translate3d(100%, 0, 0);}

#bottom-bar .wf-float-left {float:right;}

#bottom-bar .wf-td p {text-align: left;}

.items-grid .alignleft {margin: 5px 0px 5px 20px;}



/* Manhim Page */
.manhimGrid .su-posts-default-loop {display:block;display: flex;flex-wrap: wrap;justify-content: space-between;}
.manhimGrid .su-posts-default-loop .su-post-thumbnail img {max-width: 277px !important;max-height: 277px !important;}
.manhimGrid .su-post-title {margin-right: 13px !important;}
.manhimGrid .su-posts-default-loop h2.su-post-title {font-weight: normal;font-size: 25px;}
.manhimPost {background-position: 50% 50%;width: 100%;height: 0;padding-bottom:100%;background-size:cover;}

/* Amanim Page */
.amanimGrid .su-posts-default-loop {display: flex;flex-wrap: wrap;}
.amanimGrid .su-post-thumbnail {width: 380px !important;height: 380px !important;}
.amanimGrid .su-posts-default-loop .su-post-thumbnail img {max-width: 380px !important;max-height: 380px !important;}
.amanimGrid .su-post-title {margin-right: 13px !important;}
.amanimGrid .su-posts-default-loop h2.su-post-title {font-weight: normal;font-size: 25px;}
.amanimGrid .manhimPost {background-position: 50% 50%;background-size: cover;width: 100%;height: 380px;}

 .su-posts-default-loop.su-posts-hosts-loop .su-post {
    margin-bottom: 2.5em;
    line-height: 1.5;
    width: 25%;
    padding: 10px;
    box-sizing: border-box;
    min-width: 145px;
    float:right;
}

.su-posts.su-posts-default-loop.su-posts-hosts-loop .su-post-thumbnail {
    width: 100% !important;
    height: 0!important;
    overflow: hidden;
    padding-bottom: 100%;
}

body:not(.home) #main {
    padding: 00px 0 50px 0;
}

.home .ultb3-box {background: transparent;}
.home .ultb3-desc.ult-responsive {min-height: 100px;}


/* Musicians */

body .su-posts-default-large-loop .su-post-thumbnail {width: 100%;height: 277px;}
 body .su-posts-default-large-loop .manhimPost {height: 277px;padding-bottom: 0;}
.su-posts-default-large-loop.su-posts-default-loop .su-post {width: 48%;min-width: 300px;}

.musicianmeta {margin-right: 13px;}
.musicianmeta p,.manhimGrid .su-posts-default-large-loop h2.su-post-title {margin-bottom: 0;}


img.war_soundy_audio_control.war_soundy_pp_corner {top:5px!important;}

@media all and (max-width:767px) {
  img.war_soundy_audio_control.war_soundy_pp_corner {display:none;} 
  body.home:before {display:none;}
  .su-posts-default-loop.su-posts-hosts-loop .su-post {width:50%;}
}

/*
@media all and (max-width:400px) {
  .su-posts-default-loop.su-posts-hosts-loop .su-post {width:100%;}
} */

/* Yariv CSS */

/* Footer */
#footer .mini-nav.wf-float-right {font-size: 16px;}

/*mobile-logo*/
@media all and (max-width:500px) {
.mobile-branding {margin-left: -15px; margin-right: -45px;}
.masthead.masthead-mobile-header:not(#phantom) {padding: 0;}
}